OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.BlendColor

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_blend_color extension, see http://www.opengl.org/registry/specs/EXT/blend_color.txt.

Synopsis

- glBlendColor :: GLclampf -> GLclampf -> GLclampf -> GLclampf -> IO ()
- gl_CONSTANT_COLOR :: GLenum
- gl_ONE_MINUS_CONSTANT_COLOR :: GLenum
- gl_CONSTANT_ALPHA :: GLenum
- gl_ONE_MINUS_CONSTANT_ALPHA :: GLenum
- gl_BLEND_COLOR :: GLenum

# Functions

glBlendColor :: GLclampf -> GLclampf -> GLclampf -> GLclampf -> IO ()

# Tokens

gl_CONSTANT_COLOR :: GLenum

gl_ONE_MINUS_CONSTANT_COLOR :: GLenum

gl_CONSTANT_ALPHA :: GLenum

gl_ONE_MINUS_CONSTANT_ALPHA :: GLenum

gl_BLEND_COLOR :: GLenum